mnoGoSearch 3.2.39 reference manual: Full-featured search engine software
Prev |  | Next

# URL

## Name

URL -- inserts URL into database

indexer.conf

## Synopsis

URL {url}

## Description

This command inserts given URL into database. This is useful to add several entry points to one server. Has no effect if an URL is already in the database. When inserting indexer does not executes any checkings and this URL may be deleted at first indexing attempt if URL has no correspondent Server command or is disallowed by rules given in Allow/Disallow commands.

## Examples

    # This command will add /main/index.html page:
    URL http://localhost/main/index.html

Prev | Home | Next
Tag | Up | URLDataThreshold